/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01463.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00407.html",
"a00467.html#ga74001d5fb6cc2788210770519eceed7d",
"a00515.html#a59240b3f40177e5187f3f194f624f0f8",
"a00530.html#ga91f25d546637f075de3958a25928b687",
"a00572.html#aa0acc8476d79019e12bb3eab3702a352",
"a00638.html#a477172632c98ab45c5bc84400f2313a4",
"a00644.html#a17a313115cc0544fe7e513f98f47ded1",
"a00662.html#aca416b8ca946ce57a11078246d92d0a2",
"a00749_source.html",
"a00821.html#a4fa85ab317d74e9e3cc2cb21eea01232",
"a00863.html#a2bc80309baea83d4b6ea183e68bf8b37ad5cc3b1e11f64167c54a92b0496b3173",
"a00872.html#a63c7fc10db0d1372c99d89e50cfe5c68",
"a00974.html#a76f6cbf29b1b8d57762cce1ed9bd01a8aa5624cdd99806daed0060c56908fd043",
"a00995.html#a6b4ece84fbab66fa3fc412dfc4279990",
"a00995.html#af3c35036dc14ece505176a74fa739a1f",
"a01067.html#a5b5ebbbcedf22670fac0ee4f773ef9a8",
"a01160.html#a60a4cde43600043cf4bcfa1ecd9f5e44",
"a01464.html",
"a01483.html#ga9f81219bfbfaac50d44f79095a639620",
"a01485.html",
"a01499.html#ga3bcb11315d31d20f37b9c1b78e030f90",
"a01526.html#ga4cd604befb5cf65d2993a9e1400e7305",
"a01723.html#a7d19e28f366861ac458b540bd24239bf",
"a01751.html#aca90f97a6d1639635e00250b400bc33d",
"a01783.html#a10cb8d6a0b9bb8f7067bce1aebae8319",
"a01839.html#ae947c3b38fa553de0a4b004c0c163ef7",
"a02067.html#a1bb90895f6ee2886b8e2dd9e033d31ad",
"a02071.html#a6d08b3c70b04490100d5e00db973a3b4",
"a02075.html#aadf4b5059f8e6a0d601ab5c2fb8bc150",
"a02263.html#aa2887d9f133b1bdd72f102e62da49853",
"a02443.html#a83bba5531a32b99962be534499525b88",
"a02451.html#aa36fcfc2b1252278a465494cf74233b6",
"a02459.html#a214f784b4a9d7ce92eb23ed99e44aecf",
"a02463.html#ac81d2dad6dac4c185c31937ee10077ce",
"a02471.html#a41d3f54557efcf4cb17bf28dfeb8f8b7",
"a02475.html#a89bf36df306bb4682f9b74694619b2cf",
"a02531.html#a299007e5dda79402c776342103c6bc40",
"a02559.html#ab0d6cd238c441c4f0d88557f02cda5d6",
"a02591.html#a4495aa1fb1dcd1ec56430fa80faec0ef",
"a02791.html#ae8b3821398a8d041bbfdf2c44c972569",
"a02943.html#ac0f29eabc3a2f3d310eb0b6ea42399ee",
"a03887.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04747.html#af6ed2d0a405aee06f81dda8452a6e2ce",
"a04823.html#a58b4af90a328f86db6bed2c8e25b4fe5",
"a05171.html#a7ee9211d7f56ad26766e8d9f8b91f41f",
"a05487.html#a42810c748b4599548c5ed6b9529dfc44",
"a05635.html#a41061bd78d8350f5b02191831b2c5560",
"a05739.html",
"a05851.html#ad2c34648fc18191d9660f7f784d1919a",
"a05907.html#acda690006956a82c0cc436f5509c4f26",
"a05927.html#a5f48720a9ce7a65c85c3eadb6be509f9",
"a05987.html#a40f507cdd7cc0221fcb9053beda997c9",
"a06047.html#a062cf139b40fc44dd85a4f248dfbb665",
"a06375.html#a06b28dcf99dbb99ef84a2f5937b9e63d",
"a06447.html#ae5a85768c997c0703b138b90e1a1e478",
"a06739.html#a63d9a3b40af6aa139542ab152f18936c",
"a06887.html#ab090b289c52330558aea33a0225948e1a8648eaeb15311a894324029001016a10",
"a07295.html#a976da029f63ae9b32e1a772a5bd20bfc",
"a07331.html#aeb3557936e6f8bfe929846072e7cd0fa",
"a07655.html",
"a07747.html#a8bd45a3517b01002de6debdb401d9170",
"a07767.html#a5d2030f67826e8bfea0b6dce51e792b7",
"a07819.html#a60d7426dd6012533765aec555bd53762",
"a07987.html#a304c2d88d632c1023b5cf06066d18440",
"a08043.html#a14673553f519f4299e97892aaff3becf",
"a08587.html#ad8c460926f52cabb50e303dd0561c8ea",
"a08639.html#ab1f6353bd62e733b828ce45632b990a3",
"a08727.html#a6b77a4f9f9add544cb5638c1caddb14d",
"a08795.html#abdfb8cc57dcb3c44c0dba48fd0735a02",
"a08839.html#ad1f86e4e83069486342ba7b53e095c42",
"a08867.html#ac3433863b4ff123f86ccf25bf2fccf9a",
"a08883.html#a57b1b4e397d86d97acc654482a8eb1f9",
"a08915.html#a1eb9afa8258fe9c8dd58eb6210d0707e",
"a08931.html#a2240017e05631f6337868800e9a326d5",
"a09059.html",
"a09115.html#a88731dfbf946fbafdb7b19a24f14c81d",
"a09215.html#acd631918c7c80bd4d4edd871c5122064",
"a09235.html#aad4828c84b591c0de9a556fa30532ba1",
"a09439.html#af3f1faaa44808a57f241b03a0f9be9a5",
"a09619.html",
"a09779.html#a37a6a8cfa20da16cc204e06911cf31dd",
"a09851.html#a195767e7cc6329e8f80c4b6aefe12149",
"a10123.html#a2aa06399df724c55adecf117ae128045",
"a10227.html#a29c306bcb6a7676a516430a0e50b990a",
"a10371.html#a0ab8f0eac0f0e492ead567d6475c3a79",
"a10523.html#a5d05137d4f7be9c8309f65c0cfb9a93a",
"a10655.html#a9e78a1d5dec2c7eea816ada4e43d7576",
"a10731.html#a9ea035d1194d3e29befa332e0df920e7",
"a11095.html",
"a11299.html#a17155a70605c1e08d1eca94df135c791aaeda17bcef27b3be58d99dc8b5e83be8",
"a11535.html#a8364f40ad735f1bd9cd1e200263ed8ff",
"a11607.html#a62963ad13c2304c9bb09e0acfbe4d334",
"a11691.html#a0357b4ec6d1ced444d617563e3e427be",
"a11791.html#a62963ad13c2304c9bb09e0acfbe4d334",
"a11871.html#af2cbe7d6f5575c9d4dbb57596e6809ae",
"a11919.html#acb62aaf56ba8885ab5fe3bd9cadb634d",
"a11963.html#a2e3d742a38335aa2fcb51127e57c9626",
"a12015.html",
"a12079.html#a56f3879fa29a0681a004a855e77bb8e7",
"a16593.html#a00fd4b72a9ceb07a1b3a17019697bacd",
"a16626.html#a7ea93019b3cf6e889b2f3bfc6d1146a8",
"a16812.html",
"a16950_source.html",
"a17127.html#ad5ce1ce060359ad681bafa5eeff08fc5",
"a17235.html#a47a18f46b4ee00ab0875cf5785544d14",
"a17334.html#a84d5104c36444a4ef8e81d1060bb06be",
"namespacemembers_a.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';